/*
 * CSS aggregation is disabled for this file.
 * Styles that break due to aggregation should be added to this file.
 * - clip-path:url(#)
 * - fill:url(#)
 */

/* ---- css/logos.css ---- */

/* DUG Bakken and Niobrara Logo */
#dug-bakken-logo .b8f99fb3-ccef-4869-b20e-64b28c5259e3{fill:url(#1e9a692d-b137-4b07-97e0-2244109294cf)}
#dug-bakken-logo .fd8ae46e-1ec2-493e-8931-60fbc1794822{fill:url(#3262cbac-7f37-46a6-9463-8271a03243e8)}
#dug-bakken-logo .\38 1415b95-5573-4620-ba25-25bde7155c90{fill:url(#043fb69d-8402-4fb2-91bb-f8f2506c1a9b)}
#dug-bakken-logo .\37 553ea17-4cfb-4f34-88d0-067644ce4186{fill:url(#4f53aef1-508e-43ce-91aa-d991df49350a)}
#dug-bakken-logo .\36 4493fca-ef41-434f-8415-c70c9745a3f0{fill:url(#c1f796c8-ad01-4771-a82f-e3fdec10b198)}

/* DUG Eagle Ford Logo */
#dug-eagle-ford-logo .\39 3e87c37-5c88-4cfa-9793-317202e1f9bb{fill:url(#fe21c154-e86b-4303-956d-28e1a639c00e)}
#dug-eagle-ford-logo .\33 08d038f-1c3c-420f-b0bf-8e766f4462cd{fill:url(#f0ea62f5-b80a-42e4-b91c-681adf10d0f0)}
#dug-eagle-ford-logo .d8ca6680-1779-4a90-81ce-4f43dfd089ed{fill:url(#e0ae0adf-50d9-40dc-b840-5e1cab3125b7)}
#dug-eagle-ford-logo .e49cdf40-631b-47f9-b824-e2b5ac8fb745{fill:url(#71f27c84-331c-407e-822d-0485b9b6da82)}
#dug-eagle-ford-logo .\39 010d36d-aae1-49d0-b595-fbe32ea95ed0{fill:url(#ba900ff0-4870-4eff-8e7a-0c3920cde7da)}

/* DUG East Logo */
#dug-east-logo .\35 5424e49-43ea-4f35-aae3-50ff5e3c3cb1{fill:url(#e786ab65-84d2-4734-a516-39151c5a6db6)}
#dug-east-logo .\34 1ebab11-5aae-4514-9aa5-b9fb418e8f37{fill:url(#aa9b914f-c55e-4534-b503-4eb0a4824935)}
#dug-east-logo .\36 cd50ca9-9d09-4110-8585-2f32cc8b01ad{fill:url(#cf9fd2b9-8785-44ac-86e7-36c6bf7cc569)}
#dug-east-logo .bc96cee2-c652-496e-b77e-b049f4366f89{fill:url(#a1aa3e90-f089-4259-8522-564df02c37ef)}
#dug-east-logo .e4375548-8be0-4ace-b225-5b1de1030cbc{fill:url(#3674ad2f-3056-439a-908f-a2fa792c870f)}

/* DUG Haynesville Logo */
#dug-haynesville-logo .b22fc8f3-0a02-45e8-a595-895a38e8f71b{fill:url(#ad1a224e-d47a-494c-876a-015fdbf81be0)}
#dug-haynesville-logo .\38 984a750-9821-465c-8fb3-9a2fb5895d60{fill:url(#b5c00ace-b91c-4392-b46a-8984283c4656)}
#dug-haynesville-logo .\33 f318720-63fc-4792-8132-8b3649bf32c6{fill:url(#00b5d220-38c4-4ddd-b3de-973a898086c2)}
#dug-haynesville-logo .\35 7e09bb2-4ec0-4f76-a71d-48d0bb04e9c0{fill:url(#9691e08b-594b-48a3-859a-a7cec20ac54f)}
#dug-haynesville-logo .\35 dfb9d1a-01ef-465b-b13d-c49c9bdc8639{fill:url(#8394927f-d69f-4d73-83b3-dcffd5fa4b88)}

/* DUG Midcon Logo */
#dug-midcon-logo .ae00e2ba-fd16-44a2-ac39-8c45bb2edf8a{fill:url(#2990979c-68d7-48a9-bd78-85a7e7ad5bcc)}
#dug-midcon-logo .\36 23177b8-2e68-4ca2-b6ae-d3adec9daed9{fill:url(#0e2391ec-9de0-4ce6-86b8-d340a2330849)}
#dug-midcon-logo .\38 bcb4812-7f95-4dab-9107-818870bc6dd1{fill:url(#61a963b6-a129-48d1-8f0c-c84d6114f4f6)}
#dug-midcon-logo .ee1db2c1-7f17-437d-889a-8a2db877b002{fill:url(#a63307e7-88cb-434b-b56d-b12321d4e91d)}
#dug-midcon-logo .\35 bf16f10-fff8-4e0c-90c4-a5b55a21961d{fill:url(#85f740c5-f65d-4417-9a8b-64e213520245)}

/* DUG Permian Basin Logo */
#dug-permian-logo .bce64996-a448-485c-a012-886eb60aef80{fill:url(#80000bc1-db9c-4249-a5d6-ba0a4d5d3930)}
#dug-permian-logo .\34 7e564dd-654c-4e83-a73a-38540ffb68bf{fill:url(#5eff1630-9a13-41cf-815d-8a6a353376e0)}
#dug-permian-logo .f2bb833a-022e-4415-b2b7-ab1419bb858d{fill:url(#abd8e4cd-15ad-40ae-9345-69299ad68e67)}
#dug-permian-logo .d89a152d-960f-41c0-9cb1-bc6beb5176c3{fill:url(#46aa72f2-e657-478e-b455-6cf49ae3848c)}
#dug-permian-logo .\32 951ba8b-b60b-42cc-a288-f4859158afb5{fill:url(#08172d0e-20ea-468d-bfb0-0da840a75119)}

/* ECC - Energy Capital Conference Logo */
#ecc-logo .\39 8d61f6e-84f6-49d0-bfde-fb82b7eef94f{clip-path:url(#a6b64d98-1957-4ef1-9ada-c9fa458b1330)}
#ecc-logo .\31 fdffffa-c246-40fb-87f5-d632fd3f2065{clip-path:url(#28145a2d-3230-4419-a4c4-dbf24d33fbec)}
#ecc-logo .e5d809c8-01cd-49fa-8685-ed437dddf9e2{clip-path:url(#761d80da-570a-4faa-b5b4-262e8cb687b2)}
#ecc-logo .\30 c8cef9d-7998-4a76-9ec9-c06e7f1f61b4{clip-path:url(#43f5d8b3-693b-420a-b62e-1366f6f12149)}
#ecc-logo .\31 4330c62-6c6a-4626-9d71-b7b9ef5c24d4{clip-path:url(#0afd3b2b-c308-41bc-8ae6-273aa7e4d85d)}
#ecc-logo .\34 91320ca-6504-4a6a-817c-dd37d4a1bf9a{clip-path:url(#6b0ab4be-0eba-4961-95eb-38bf0e61c5e6)}
#ecc-logo .\36 b29578e-66a6-4a93-9acc-25769c00c8ab{clip-path:url(#2035bc1d-a964-4455-90e6-bc7cc6344c1c)}
#header.nav-sticky-active #ecc-logo .\36 17d5bc9-3f7b-481b-b660-143d3b70d62a{fill:url(#ec590f59-5a0b-49b1-bc55-fa751bc7cc5c)}
#header.nav-sticky-active #ecc-logo .\37 bfda8de-d52f-4e0d-b468-34a110e29411{fill:url(#5214002d-8394-47b2-92a9-d2382dc14c8c)}
#header.nav-sticky-active #ecc-logo .bacdc4e9-8e4e-4c29-8d96-9f2c7f5a4dac{fill:url(#c88ac6d4-63f7-465f-9416-a64d3f0af9bc)}
#header.nav-sticky-active #ecc-logo .\37 8404779-16f8-4ba9-821c-daaad1ed9260{fill:url(#f2e30098-6084-46b9-837c-c5e7986166dc)}
#header.nav-sticky-active #ecc-logo .\39 ba3c3be-dd35-4604-a6d5-4fb0e451b6ed{fill:url(#50b12def-114f-4a69-8e9c-016e63e62e59)}

/* EOC */
#eoc-logo .b3c70ba6-f5a2-46d0-a0ed-88ff69b9f0f8{fill:url(#7b853b5f-9ba8-457a-8af5-1594cb7bfd57)}
#eoc-logo .df563a72-edf4-44f5-86a3-c590f2537779{fill:url(#0b111079-efd8-4b83-b8d9-0d35ba262a74)}
#eoc-logo .\37 81ded52-fba9-446f-a531-fe58c8c4968f{fill:url(#d5e0c56c-08d4-4e5a-86c9-6281e6436c00)}
#eoc-logo .\31 791c49a-6705-43a8-8bab-23f79d651537{fill:url(#ac9cea3c-989a-4f0b-b73f-b45ad545c9d6)}
#eoc-logo .d89369a8-94e4-4b15-810a-5368017ed713{fill:url(#2adabde0-b920-429c-98dc-89e12a132bd6)}
